This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 496695 - spamc is returning error status 0/0
spamc is returning error status 0/0
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-20 14:50 EDT by George Kraft
Modified: 2009-05-18 19:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 19:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test SPAM (3.88 KB, text/plain)
2009-04-20 14:50 EDT, George Kraft
no flags Details

  None (edit)
Description George Kraft 2009-04-20 14:50:51 EDT
Created attachment 340406 [details]
test SPAM

Description of problem:

spamc is bombing out with error status 0/0

Version-Release number of selected component (if applicable):

spamassassin-3.2.5-2.fc10.i386

How reproducible:

I can save email messages that spamc returns 0/0

Steps to Reproduce:
1. setup evolution to send/receive POP/SMTP email
2. setup evolution to spam filter email with (spamc -R -E)
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Fenzi 2009-04-20 22:45:56 EDT
Can you expand on: "spamc is bombing out with error status 0/0"?

What is the exact message evolution gives you? 

I assume 'service spamassassin status' shows that spamd is running?
Comment 2 Kevin Fenzi 2009-05-04 19:52:50 EDT
George? Any word here?
Comment 3 Kevin Fenzi 2009-05-18 19:52:38 EDT
I'm going to go ahead and close this.
Feel free to reopen if you have a chance to provide more data or file a new bug. 

Thanks.

Note You need to log in before you can comment on or make changes to this bug.